@font-face {
    font-family: "Gotham-Book";
    src: url("fonts/Gotham-Book.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}

body, html {
    box-sizing: border-box;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: white;
    color: black;
}

header {
    position: relative;
    height: 100px;
    margin: 20px 0;
}

header .logo {
    height: 100px;
}

a {
    text-decoration: unset;
    color: inherit;
}

img {
    max-width: 100%;
}

p {
    font-size: 18px;
    margin: 10px 0;
    font-family: "Gotham-Book", Helvetica, Arial, sans-serif;
}

p a {
    font-weight: bold;
}

h1, h2, h3 {
    font-family: Cabin, Helvetica, Arial, sans-serif;
    color: #273c4a;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 20px;
}

.row {
    display: flex;
    flex-direction: row;
}

.column {
    display: flex;
    flex-direction: column;
}

.gap {
    gap: 16px;
}

.row.center, .column.center {
    align-items: center;
}

.grow {
    flex-grow: 1;
}

.flex-50 {
    flex-basis: 50%;
}

.wrap {
    flex-wrap: wrap;
}

.flex-desktop-50 {
    flex-basis: 100%;
}

.text-center {
    text-align: center;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-10 {
    margin-bottom: 10px;
}

.mt-0 {
    margin-top: 0;
}

#read-more-text, #read-more-link {
    display: none;
}

#read-more-text.show, #read-more-link.show {
    display: block;
}

@media (min-width: 800px) {
    header .logo {
        position: absolute;
    }

    header h1 {
        text-align: center;
    }

    .flex-desktop-50 {
        flex-basis: calc(50% - 8px);
    }
}
